<?php 

//API URL



$url="http://msg.cyberinformatic.in/send_voice_mail.php?user=punit1&password=mrt07ugbit105&sender=919755948222&mobiles=919907687825&duration=30&draft_file_name=shakti.wav&schtimestart=2014-07-05 07:30:00&schtimeend=2014-07-12 22:00:00&route=4&campaign=New Folder" ;


// init the resource
$ch = curl_init();
curl_setopt_array($ch, array(
    CURLOPT_URL => $url,
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_POST => true,
    CURLOPT_POSTFIELDS => $postData
    //,CURLOPT_FOLLOWLOCATION => true
));

//get response
$output = curl_exec($ch);

curl_close($ch);

echo $output;

?>